1772416156941
17828,2.5.0
13974,2.3.0
13970,2.2.0
1078,2.5.0
6376,2.2.0
17560,2.2.0
22913,2.5.0
12,2.4.0
14,2.4.0
17627,2.2.0
16022,2.4.0
13975,2.3.0
15,2.3.0
21209,2.5.0
4861,2.5.0
23486,2.5.0
22552,2.5.0
3293,2.5.0
1978,2.2.0
9271,2.4.0
24342,2.2.0
9269,2.4.0
20888,2.2.0
5123,2.2.0
6028,2.2.0
11237,2.4.0
17636,2.5.0
19878,2.5.0
22,2.3.0
11653,2.4.0
365,2.5.0
3828,2.4.0
6389,2.4.0
17527,2.2.0
17528,2.2.0
19471,2.5.0
17529,2.2.0
15483,2.0.0
12232,2.4.0
7050,2.4.0
7045,2.4.0
11138,2.5.0
9536,2.5.0
20058,2.5.0
10561,2.5.0
7049,2.4.0
16933,2.2.0
19008,2.2.0
22050,2.5.0
6317,2.0.0
3310,2.2.0
9483,2.5.0
3757,2.5.0
23483,2.5.0
24825,2.5.0
15948,2.5.0
5077,2.4.0
17851,2.2.0
13016,2.5.0
18463,2.2.0
399,2.4.0
1423,2.2.0
11922,2.2.0
12092,2.5.0
11923,2.2.0
1899,2.5.0
20746,2.5.0
18322,2.2.0
6834,2.4.0
14835,2.5.0
5518,2.2.0
18320,2.2.0
19929,2.5.0
474,2.2.0
3502,2.4.0
18321,2.2.0
22506,2.5.0
17454,2.5.0
14709,2.0.0
19839,2.5.0
6,2.5.0
16376,2.5.0
10785,2.3.0
23384,2.5.0
2527,2.2.0
10346,2.5.0
11910,2.2.0
20004,2.5.0
824,2.0.0
23405,2.5.0
11954,2.4.0
8630,2.4.0
21019,2.3.0
13552,2.2.0
23477,2.4.0
11459,2.5.0
11461,2.2.0
11457,2.2.0
11462,2.2.0
21712,2.4.0
11460,2.2.0
9927,2.2.0
24896,2.5.0
2974,2.2.0
11834,2.5.0
2474,2.4.0
1943,2.5.0
16798,2.0.0
170,2.5.0
22122,2.5.0
22900,2.4.0
4911,2.5.0
3598,2.5.0
13302,2.5.0
23509,2.4.0
2476,2.5.0
4195,2.4.0
16533,2.0.0
4803,2.3.0
10805,2.5.0
872,2.2.0
23981,2.5.0
3299,2.2.0
17496,2.5.0
18428,2.5.0
23508,2.4.0
3910,2.5.0
21039,2.5.0
4872,2.5.0
5710,2.4.0
7603,2.5.0
5049,2.5.0
15344,2.4.0
12833,2.5.0
15805,2.4.0
5446,2.0.0
23348,2.2.0
3484,2.5.0
22442,2.4.0
3148,2.5.0
20230,2.5.0
20231,2.4.0
20232,2.4.0
13196,2.5.0
20233,2.3.0
23846,2.5.0
18239,2.5.0
10619,2.5.0
11669,2.2.0
13793,2.2.0
18697,2.2.0
3004,2.5.0
10973,2.3.0
7845,2.5.0
2975,2.4.0
2429,2.2.0
7019,2.0.0
18679,2.2.0
8339,2.5.0
10971,2.4.0
21465,2.5.0
21466,2.3.0
6290,2.5.0
19586,2.4.0
1061,2.2.0
4393,2.4.0
10708,2.5.0
22919,2.5.0
13750,2.2.0
17526,2.5.0
13751,2.2.0
13754,2.2.0
12384,2.5.0
4839,2.5.0
20975,2.5.0
20754,2.5.0
6934,2.3.0
18908,2.5.0
3280,2.2.0
3282,2.2.0
23385,2.5.0
18577,2.5.0
21177,2.1.0
11456,2.5.0
21173,2.0.0
